Reply To: Installing Vrui-4.2-002 and Kinect updates needed

Home Forums AR Sandbox Forum Installing Vrui-4.2-002 and Kinect updates needed Reply To: Installing Vrui-4.2-002 and Kinect updates needed

#102426
btelliot
Participant

I’m running Kinect-2.8-002.tar.gz

Comments are closed.